# CC24.DEV Glance Dashboard

Dieses Repository enthält die Glance Dashboard-Konfiguration für unsere IT-Forensik Studiengruppe.

## Über Glance

[Glance](https://github.com/glanceapp/glance) ist ein selbst-gehostetes Dashboard für schnellen Zugriff auf wichtige Informationen.

## Features

- Service-Status-Überwachung aller CC24.DEV Dienste
- Schnellzugriff auf Forensik-Tools und Ressourcen
- RSS-Feeds für Forensik und Cybersicherheit News
- Linux-Cheatsheet mit wichtigen Terminalbefehlen

## Installation

1. Glance installieren: [Offizielle Anleitung](https://github.com/glanceapp/glance#installation)
2. Repository klonen und `glance.yml` in das Glance-Verzeichnis kopieren
3. Glance-Service neu starten

## Überwachte Services

- CC24-Cloud, Gitea, ByteStash, Matrix Chat, BitVault, KaraKeep, CC24-MISP

## Lizenz

MIT License

---

**Powered by [Glance](https://github.com/glanceapp/glance)**